{
  "format_version": "1.20.70",
  "minecraft:block": {
    "description": {
      "identifier": "vatonage:cracked_cobblestone"
    },
    "components": {
      "minecraft:destructible_by_explosion": {
         "explosion_resistance": 6
      },
      "minecraft:destructible_by_mining": {
        "seconds_to_destroy": 1
      },
      "minecraft:display_name": "%vatonage.cracked_cobblestone.name\n§8§oStone Factory§r",
			"minecraft:geometry": "minecraft:geometry.full_block",
			"minecraft:material_instances": {
				"*": {
					"texture": "cracked_cobblestone",
					"render_method": "opaque"
				}
			},
      "minecraft:loot": "loot_tables/stone_factory/cracked_cobblestone.json"
    }
  }
}